Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465064 - FTBFS planet-2.0-5.fc9
Summary: FTBFS planet-2.0-5.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: planet
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Richard Dawe
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:35 UTC by FTBFS
Modified: 2008-10-11 08:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-11 08:07:56 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:35 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:35 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:35 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:35 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:35 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:35 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:35:02 UTC
planet-2.0-5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:35:05 UTC
Created attachment 318827 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:35:06 UTC
Created attachment 318828 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:35:07 UTC
Created attachment 318829 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:35:08 UTC
Created attachment 318830 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:35:12 UTC
Created attachment 318831 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:35:13 UTC
Created attachment 318832 [details]
mock.log

mock.log for x86_64

Comment 7 Richard Dawe 2008-10-01 21:59:38 UTC
I'm planning to look at this on Sunday (2008-10-05).

Comment 8 Richard Dawe 2008-10-09 22:31:29 UTC
Seems like I bumped into the maintenance window on Sunday. Also, I've just had to upload a new ssh key to the account system. Waiting for that to propagate. Planning to try to fix this again at the weekend.

Comment 9 Richard Dawe 2008-10-11 08:07:56 UTC
Fixed in planet-2.0-6.fc10


Note You need to log in before you can comment on or make changes to this bug.